uuid: b60bf2ec-6a0c-48ce-9a19-8ffa1606dda0
langcode: en
status: true
dependencies:
  config:
    - field.storage.paragraph.field_file
    - paragraphs.paragraphs_type.file
  module:
    - file
_core:
  default_config_hash: i0b97odFJz3_v7ctsvVTJCH3HXJVTjnrcfuONJU0J_o
id: paragraph.file.field_file
field_name: field_file
entity_type: paragraph
bundle: file
label: File
description: ''
required: false
translatable: true
default_value: {  }
default_value_callback: ''
settings:
  handler: 'default:file'
  handler_settings: {  }
  file_directory: '[date:custom:Y]-[date:custom:m]'
  file_extensions: 'txt pdf odt doc docx json xml'
  max_filesize: ''
  description_field: true
field_type: file
